{% extends 'base.html' %}

{% block title %}My Events{% endblock %}

{% block content %}
<div class="text-center my-3">
	<h1>{{ event_name }}</h1>
	<h3>Description</h3>
	<p>{{ description }}</p>
	<h3>Status</h3>
	<p>{{ status }}</p>
	<button class="btn btn-primary mx-1 text-decoration-none"><a href="{% url 'todolist:update_event' id %}" class="text-light">Edit Event</a></button>

	<button class="btn btn-danger mx-1 text-decoration-none"><a href="{% url 'todolist:delete_event' id %}" class="text-light">Delete Event</a></button>

	<button class="btn btn-warning mx-1 text-decoration-none"><a href="{% url 'todolist:index' %}" class="text-light">Back to Events</a></button>
</div>

{% endblock %}